.c-1 { max-width: 320px; max-height: 50px }
.c-2 { text-align: center; }
.c-3 { max-width: 100%; height: auto; }
.c-4 { max-width: 150px; max-height: 79px }
.c-5 { max-width: 470px; max-height: 84px }
.c-6 { max-width: 140px; max-height: 42px }
.c-7 { max-width: 1667px; max-height: 873px }
.c-8 { max-width: 1251px; max-height: 246px }
.c-9 { max-width: 350px; max-height: 150px }
.c-10 { max-width: 101px; max-height: 50px }
.c-11 { max-width: 2000px; max-height: 355.46875px }
.c-12 { max-width: 2000px; max-height: 1047.4074074074074px }
.c-13 { max-width: 190px; max-height: 70px }
.c-14 { max-width: 2000px; max-height: 600.6303466906799px }
.c-15 { max-width: 2000px; max-height: 365.6px }
.c-16 { max-width: 131px; max-height: 60px }
.c-17 { max-width: 2000px; max-height: 870.577698163905px }
.c-18 { max-width: 2000px; max-height: 1125px }
.c-19 { max-width: 180px; max-height: 62px }
.c-20 { color: #ffffff; }
